button, select, option {
    font-family: HP Simplified, Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    padding: 1.25em;
    max-width: 31.25em;
    display: block;
    word-wrap: normal;
    overflow-wrap: normal;
}

body {
	font-family: HP Simplified, Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
	padding-top: 0.5em;
    padding-bottom: 1.25em;
    max-width: 44.5em;
    display: block;
    word-wrap: normal;
    overflow-wrap: normal;
	margin:auto;
}

h2 {
    color: #000000;
    font-size: 1.6em;
    width: 98%;
}

h3, h4 {
    color: #000000;
    font-size: 1.2em;
    padding-bottom: 1.25em;
}

a:link, a:visited    {
	color:#0096d6; background-color:transparent; text-decoration:none; text-align: center;	display: inline-block;
}
a:hover, a:active   {
	color:#0096d6; background-color:#cccccc; 
}

ul.ulThankYou {
	display: none;
    width: 100%;
    padding: 0;
    margin-top:1em;
	margin-bottom:1.5em;
	margin-left:1.0em;
	margin-right:1.0em;
    list-style-type: none;
}

li.liThankYou {
	display: none;
	display: inline;
    float: left;
}

li a {
 font-size: 0.95em;
 font-weight: 600;
}

.hrHead { 
	width:100%;  
	height: 0.5625em;
	background:#0096d6; /*hp blue*/;
	background-color:#0096d6; /*hp blue*/;
}

.hrHead2 { 
	width:100%;  
	height: 0.0625em;
	margin-top: 1em;
	background:#0096d6; /*hp blue*/;
	background-color:#0096d6; /*hp blue*/;
}

.hrBottom { 
	width:100%; 
	height: 0.0325em;
	margin-top: 1em;
	clear: right;
	background:#ffffff; 
	background-color:#ffffff; 
}

img.ImgHPLogo {
	float: left;
	margin-right: 1.5em;
	margin-left: 1.0em;
	height: 4.4em;
	width: 4.4em;
	border:0;
}

div.ImgSupport {
	float: left;
	margin-right: 1.0em;
}

.CountCharCF{
    margin:0px;
    margin-left: 1.25em;
    margin-top:0.625em;
    font-size: 0.8em;
}

.textboxCF {
    margin-left: 1.25em;
	margin-right: 1.25em;
    width: 92%;
    max-width: 55em;
    margin-bottom: 0px;
	height : 4em;
}

.textPurpose{
    font-size: 1.0em;
    font-weight: 400;
    padding-left:0.5em;
}

.NoteMark {
    display: block;
    margin-left: 1.25em;
	margin-right: 1.0em;
    margin-bottom: 1.0em;
	margin-top: 1.0em;
    font-size: 0.8em;
    font-weight: 400;
}

.NoteCF {
    display: block;
    margin-left: 1.25em;
    margin-right: 1.0em;
    margin-bottom: 0px;
    font-size: 0.8em;
    font-weight: 400;
}

.SupportMark {
    display: block;
    margin-left: 1.50em;
	margin-right: 1.0em;
    margin-bottom: 1.0em;
	padding-top:3.5em;
    font-size: 0.8em;
    font-weight: 400;
	clear: left;
}

.ThankContent {
	display: block;
    margin-left: 1.25em;
	margin-right: 1.0em;
    margin-bottom: 1.25em;
	margin-top: 1.0em;
    font-size: 1.0em;
    font-weight: 400;
}

.SectionTitleCF {
    display: block;
	padding-top: 0.625em;
    padding-bottom: 0.625em;
    vertical-align: middle;
    display: inline-block;
	margin-left: 1.25em;
	margin-right: 1.0em;
    margin-bottom: 0px;
    margin-top:0.625em;
    font-size: 0.95em;
    font-weight: 600;
}

.TableCF {
    table-layout: auto;
    max-width: 50em;
	margin-left: 0.25em;
	margin-right: 0.5em;
}

.tableLeftCF {
    text-align: left;
    font-size: 0.87em;
    font-weight: 400;
}

.tableMiddleCF {
    text-align: center;
    font-size: 0.87em;
    font-weight: 400;
}

.tableRightCF {
    text-align: right;
    font-size: 0.87em;
    font-weight: 400;
}

.tableChkBoxCF {
    width: 4.3em;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    font-size: 0.75em;
    font-weight: 400;
}

.ChkBoxCF {
	width: 4.3em;
    text-align: center;
	vertical-align: middle;
    display: inline-block;
    font-size: 0.75em;
    font-weight: 400;
}

.ChkBoxCF1 {
    vertical-align: middle;
    display: inline-block;
    font-size: 0.75em;
    font-weight: 400;
}

.Copyright{
	text-align:right;
	color: #999999;
	float: right;
}
.submit {
    margin: 0.625em;
    margin-right: 1.0em;
    float: right;
}

div.footer {
	font-size: 0.8em;
    font-weight: 400;
	margin-left: 1.25em;
    margin-right: 1.0em;
	margin-top: 0.75em;
}

div.supportLinkLeft {
	font-size: 0.9em;
    font-weight: 400;
    margin-right: 3.5em;
	width: 20em;
}

div.supportLinkRight {
	font-size: 0.9em;
    font-weight: 400;
    margin-right: 1.5em;
	width: 20em;
}

input[type="radio"] {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

input[type="radio"] + span::before {
	content: '';
	display: inline-block;
	width: 1.0em;
	height: 1.0em;
	border-radius: 0.8em;
	border: 0.0625em solid #000;
	box-shadow: 0 0 0 0.2em #fff inset;
	transition: 0.5s ease all;
	cursor: pointer;
}

input[type="radio"]:checked + span::before {
	background: #0096d6;
	content:'\02022';
	color: #0096d6; 
}
